#!/usr/bin/sh

# Install Helper On blackPanther OS
# Written by Charles K Barcza

FPATH=$(readlink -f "$0")
FFILE=$(basename $FPATH)
FDIR=$(dirname "$FPATH")

cd "$FDIR"
read LINES COLUMNS < <(stty size)

if [ "x$COLUMNS" = "x" ];then
konsole -e 'python3 ./plugin_install.py'
else
python3 ./plugin_install.py
fi

